/*CSS_FIXED_END_BEGIN*/
html
{
  overflow-y: scroll;
}

/*lcstyle:Gesamtes Web*/
body, div, td, .MsoNormal, input, textarea
{
  padding: 0px;
  margin: 0px;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
  color: #5b5b5b;
}

p.MsoNormal, h1, h2, h3, h4, li, p.MsoListParagraph, p.Listenabsatz, p.MsoListParagraphCxSpFirst, p.MsoListParagraphCxSpLast, p.MsoListParagraphCxSpMiddle
{
  text-align: left;
}

body
{
  background-color: #ffffff;
  background-image: url(images/background.gif);
  background-position: top center;
  background-repeat: no-repeat;
}

h1
{
  font-size: 16px;
}

h2
{
  font-size: 15px;
}

h3
{
  font-size: 14px;
}

/*lcstyle:Gesamtes Web Links*/
a:link, a:visited, a:hover, a:active
{
  font-family: Verdana, Helvetica, sans-serif;
  color: #5d7795;
}

#main
{
  position: relative;
  margin: 0px auto;
  height: 100%;
  min-height: 418px;
  width: 1000px;
  background-image: url(images/body.gif);
}

.leftBorder
{
  position: absolute;
  left: 50%;
  height: 100%;
  margin-left: -522px;
  width: 32px;
  background-image: url(images/kachel_left.gif);
}

.rightBorder
{
  position: absolute;
  left: 50%;
  height: 100%;
  margin-left: 490px;
  width: 32px;
  background-image: url(images/kachel_right.gif);
}

#headerBox
{
  z-index: 1;
  position: relative;
  width: 100%;
  background-image: url(http://www.peripherie.ac.at/images/bgTop.gif);
  background-repeat: repeat-x;
}

/*lcstyle:Header*/
#header
{
  z-index: 2;
  position: relative;
  margin: 0px auto;
  width: 1000px;
  height: 380px;
  background-image: url(http://www.peripherie.ac.at/images/header.gif);
}

#switchLang
{
    position: absolute;
    right: 39px;
    top: 7px;
  text-align: right;
  width: 300px;
}

#switchLang a:link, #switchLang a:visited, #switchLang a:hover, #switchLang a:active
{
  font-family: Verdana, Helvetica, sans-serif;
  color: #5d7795;
}


#logo
{
  position: absolute;
  left: 0px;
  top: 0px;
}

#link01
{
  position: absolute;
  left: 817px;
  top: 62px;
  width: 15px;
  height: 15px;
}

#link02
{
  position: absolute;
  right: 20px;
  top: 0px;
  width: 15px;
  height: 15px;
}

#linkPopup
{
  position: absolute;
  right: 16px;
  top: 59px;
  z-index: 111;
  border: 6px solid #e60000;
  background-color: #ffffff;
  display: none;
  width: 180px;
  padding: 10px;
}

.banner01
{
  position: absolute;
  left: 287px;
  top: 25px;
  width: 682px;
  height: 248px;
  overflow: hidden;
}

.banner01Overlay
{
  position: absolute;
  left: 285px;
  top: 22px;
  width: 687px;
  height: 255px;
  overflow: hidden;
}

#pagepath
{
  text-align: right;
  font-family: Verdana, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold;
  padding-top: 3px;
}

#pagepath a:link, #pagepath a:hover, #pagepath a:active, #pagepath a:visited
{
  color: #ffffff;
  text-decoration: none;
  padding-right: 2px;
  padding-left: 8px;
}

.bannerArea
{
  position: absolute;
  left: 889px;
  top: 7px;
  width: 88px;
  height: 36px;
  overflow: hidden;
}

.area1
{
  height: 17px;
}

.area2
{
  top: 26px;
  height: 17px;
}

#langOverlay, #langger, #langeng
{
  position: absolute;
  right: 0px;
  top: 55px;
  width: 74px;
  height: 41px;
}

#langger
{
  height: 20px;
  z-index: 8;
}

#langeng
{
  height: 20px;
  top: 75px;
  z-index: 8;
}

#topMenu
{
  position: absolute;
  left: 36px;
  top: 284px;
  z-index: 9;
  width: 930px;
}

/*lcstyle:Menüebene 1*/
div.menuLvl1, div.menuLvl1Active
{
  float: left;
  height: 29px;
  overflow: hidden;
  cursor: pointer;
  text-align: left;
  padding: 9px 15px 0px 15px;
  background-image: url(http://www.peripherie.ac.at/images/menubg.gif);
  background-position: top right;
}

/*lcstyle:Menüebene 1 Aktiv*/
div.menuLvl1Active
{
  background-image: url(http://www.peripherie.ac.at/images/menubgactive.gif);
}

/*lcstyle:Menüebene 1*/
div.menuLvl1 a:link, div.menuLvl1 a:visited, div.menuLvl1 a:hover, div.menuLvl1 a:active,
div.menuLvl1Active a:link, div.menuLvl1Active a:visited, div.menuLvl1Active a:hover, div.menuLvl1Active a:active
{
  font-family: Verdana;
  font-size: 13px;
  color: #ffffff;
  text-decoration: none;
  font-weight: normal;
}

/*lcstyle:Menüebene 1 Aktiv*/
div.menuLvl1Active a:link, div.menuLvl1Active a:visited, div.menuLvl1Active a:hover, div.menuLvl1Active a:active
{
  color: #5d7795;
  text-decoration: underline;
}

/*lcstyle:Suchfeld*/
#searchBox
{
  position: relative;
  margin-bottom: 20px;
  width: 265px;
  height: 26px;
  background-image: url(images/searchfield.gif);
}

/*lcstyle:Suchfeld Eingabe*/
#searchBoxField
{
  position: absolute;
  left: 36px;
  top: 3px;
}

/*lcstyle:Suchfeld Eingabe*/
#searchBoxField input
{
  border: none 0px transparent;
  font-size: 11px;
  color: #bfbfbf;
  background-color: #FFFFFF;
  font-family: Verdana;
  width: 145px;
  height: 17px;
}

/*lcstyle:Suchfeld Button*/
#searchBoxButton
{
  position: absolute;
  left: 187px;
  top: 0px;
}

/*lcstyle:Suchfeld Button*/
#searchBoxButton input
{
  width: 27px;
  height: 25px;
  background-color: transparent;
  border: none 0px transparent;
}

#lvl1Title
{
  position: absolute;
  left: 11px;
  top: 214px;
  width: 212px;
  height: 22px;
  font-family: Verdana;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

#infoTitle
{
  position: absolute;
  right: 0px;
  top: 204px;
  width: 212px;
  height: 20px;
  padding-top: 9px;
  font-family: Verdana;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  background-image: url(http://www.peripherie.ac.at/images/infoTop.gif);
}

#leftMenu
{
  margin-top: 0px;
  margin-left: 30px;
  width: 216px;
  border: 1px solid #5d7795;
  border-bottom: 0px;
  z-index: 9;
  padding-top: 10px;
}

.menuBoxEnd
{
  margin-left: 30px;
  margin-bottom: 20px;
}

/*lcstyle:Menüebene 2*/
div.menuLvl2, div.menuLvl2Active
{
  width: 184px;
  padding-top: 1px;
  padding-bottom: 5px;
  padding-left: 15px;
  margin-left: 10px;
  text-align: left;
  border: 0px;
  background-image: url(http://www.peripherie.ac.at/images/submenubg.gif);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  cursor: pointer;
}

/*lcstyle:Menüebene 2 Aktiv*/
div.menuLvl2Active
{
  background-repeat: no-repeat;
  background-image: url(http://www.peripherie.ac.at/images/submenubg.gif);
}

/*lcstyle:Menüebene 2*/
div.menuLvl2 a:link, div.menuLvl2 a:visited, div.menuLvl2 a:hover, div.menuLvl2 a:active,
div.menuLvl2Active a:link, div.menuLvl2Active a:visited, div.menuLvl2Active a:hover, div.menuLvl2Active a:active
{
  font-family: Verdana;
  font-size: 13px;
  color: #201b07;
  text-decoration: none;
  padding: 0px;
  background-image: url();
  font-weight: normal;
}

/*lcstyle:Menüebene 2 Aktiv*/
div.menuLvl2Active a:link, div.menuLvl2Active a:visited, div.menuLvl2Active a:hover, div.menuLvl2Active a:active
{
  color: #5d7795;
  text-decoration: underline;
}

/*lcstyle:Menüebene 3*/
div.menuLvl3, div.menuLvl3Active
{
  width: 174px;
  padding-top: 1px;
  padding-bottom: 5px;
  padding-left: 15px;
  margin-left: 20px;
  text-align: left;
  border: 0px;
  background-image: url(http://www.peripherie.ac.at/images/submenubg.gif);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  cursor: pointer;
}

/*lcstyle:Menüebene 3 Aktiv*/
div.menuLvl3Active
{
  background-repeat: no-repeat;
  background-image: url(http://www.peripherie.ac.at/images/submenubg.gif);
}

/*lcstyle:Menüebene 3*/
div.menuLvl3 a:link, div.menuLvl3 a:visited, div.menuLvl3 a:hover, div.menuLvl3 a:active,
div.menuLvl3Active a:link, div.menuLvl3Active a:visited, div.menuLvl3Active a:hover, div.menuLvl3Active a:active
{
  font-family: Verdana;
  font-size: 13px;
  color: #201b07;
  text-decoration: none;
  padding: 0px;
  background-image: url();
  font-weight: normal;
}

/*lcstyle:Menüebene 3 Aktiv*/
div.menuLvl3Active a:link, div.menuLvl3Active a:visited, div.menuLvl3Active a:hover, div.menuLvl3Active a:active
{
  color: #5d7795;
  text-decoration: underline;
}

/*lcstyle:Menüebene 4*/
div.menuLvl4, div.menuLvl4Active
{
  width: 164px;
  padding-top: 1px;
  padding-bottom: 5px;
  padding-left: 15px;
  margin-left: 30px;
  text-align: left;
  border: 0px;
  background-image: url(http://www.peripherie.ac.at/images/submenubg.gif);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  cursor: pointer;
}

/*lcstyle:Menüebene 4 Aktiv*/
div.menuLvl4Active
{
  background-repeat: no-repeat;
  background-image: url(http://www.peripherie.ac.at/images/submenubg.gif);
}

/*lcstyle:Menüebene 4*/
div.menuLvl4 a:link, div.menuLvl4 a:visited, div.menuLvl4 a:hover, div.menuLvl4 a:active,
div.menuLvl4Active a:link, div.menuLvl4Active a:visited, div.menuLvl4Active a:hover, div.menuLvl4Active a:active
{
  font-family: Verdana;
  font-size: 13px;
  color: #201b07;
  text-decoration: none;
  padding: 0px;
  background-image: url();
  font-weight: normal;
}

/*lcstyle:Menüebene 4 Aktiv*/
div.menuLvl4Active a:link, div.menuLvl4Active a:visited, div.menuLvl4Active a:hover, div.menuLvl4Active a:active
{
  color: #5d7795;
  text-decoration: underline;
}

div.leftMenuSpacer
{
  height: 2px;
}

#leftMenuBox
{
  width: 242px;
  background-image: url(http://www.peripherie.ac.at/images/bgLeft.gif);
  background-repeat: repeat-y;
}

#rightBox
{
  width: 212px;
  background-image: url(http://www.peripherie.ac.at/images/bgRight.gif);
  background-repeat: repeat-y;
}

#contentBox
{
  width: 735px;
}

/*lcstyle:Content*/
#content, #contentLarge
{
  position: relative;
  /*padding: 10px 40px 10px 20px;*/
  padding: 10px 33px 10px 20px;
  width: 682px;
  min-height: 408px;
  overflow: hidden;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11px;
  color: #5b5b5b;
  white-space: normal;
}

#contentLarge
{
  width: 686px;
}

/*lcstyle:Content Links*/
#content a:link, #content a:visited, #content a:hover, #content a:active,
#infoPage a:link, #infoPage a:visited, #infoPage a:hover, #infoPage a:active,
#contentLarge a:link, #contentLarge a:visited, #contentLarge a:hover, #contentLarge a:active
{
  color: #5d7795;
}

#infoPage
{
  margin-left: 30px;
  width: 196px;
  border: 1px solid #5d7795;
  border-bottom: 0px;
  z-index: 9;
  padding: 10px;
  overflow: hidden;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11px;
  color: #0f3357;
}

/*lcstyle:News-Überschrift1*/
.News-berschrift1
{
  font-family: Verdana;
  font-size: 10pt;
  font-weight: bold;
  color: #5d7795;
  text-align: left;
  padding: 0px;
  margin: 0px;
  font-style: normal;
}

/*lcstyle:News-Überschrift2*/
.News-berschrift2
{
  font-family: Verdana;
  font-size: 10pt;
  font-weight: normal;
  text-align: left;
  color: #5d7795;
  padding: 0px;
  margin: 0px;
  font-style: normal;
}

/*lcstyle:News-Standard*/
.News-Standard
{
  font-family: Verdana;
  font-size: 10pt;
  font-weight: normal;
  text-align: left;
  color: #5a5a5a;
  padding: 0px;
  margin: 0px;
  font-style: normal;
}

/*lcstyle:News-Hyperlink*/
.News-Hyperlink, .News-Hyperlink a:link, .News-Hyperlink a:hover, .News-Hyperlink a:visited, .News-Hyperlink a:active
{
  font-family: Verdana;
  font-size: 10pt;
  font-weight: normal;
  text-align: left;
  color: #5d7795;
  padding: 0px;
  margin: 0px;
  font-style: normal;
}

#footerBox
{
  position: relative;
  width: 100%;
}

/*lcstyle:Footer*/
#footer
{
  position: relative;
  width: 1000px;
  margin: 0px auto;
  height: 55px;
  background-image: url(http://www.peripherie.ac.at/images/footer.gif);
}

/*lcstyle:PoweredBy*/
.poweredby
{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 245px;
  height: 27px;
  overflow: hidden;
}

/*lcstyle:Menü 2*/
#menutwo
{
  position: absolute;
  right: 5px;
  top: 7px;
  width: 520px;
  height: 18px;
  font-weight: normal;
}

#menutwo div
{
  float: right;
  margin-right: 5px;
}

/*
#menutwo div.spacer
{
  margin-top: 4px;
  background-image: url(images/div_menu2.gif);
  width: 6px;
  height: 6px;
}

*/

/*lcstyle:Menü 2*/
#menutwo a:link, #menutwo a:visited, #menutwo a:active, #menutwo a:hover, div.spacer
{
  font-family: Verdana;
  font-size: 10px;
  color: #676767;
  text-decoration: none;
  font-weight: normal;
}

/*lcstyle:Menü 2 Aktiv*/
#menutwo a:hover, #menutwo a:active, #menutwo div.active a:link, #menutwo div.active a:visited, #menutwo div.active a:hover, #menutwo div.active a:active
{
  font-family: Verdana;
  font-size: 10px;
  color: #55a545;
  text-decoration: none;
  font-weight: normal;
}

/*lcstyle:Pagetext*/
#pagetext
{
  position: absolute;
  left: 43px;
  top: 113px;
  width: 237px;
  height: 155px;
  overflow: hidden;
  font-family: Verdana;
  font-size: 10px;
  color: #2f1c15;
}

/*lcstyle:Pagetext Links*/
#pagetext a:link, #pagetext a:visited, #pagetext a:hover, #pagetext a:active
{
  color: #5d7795;
  text-decoration: none;
}

/*lcstyle:Pagetext2*/
#pagetext2
{
  position: absolute;
  bottom: 7px;
  right: 16px;
  width: 732px;
  height: 21px;
  overflow: hidden;
  font-family: Verdana;
  font-size: 10px;
  color: #727272;
}

/*lcstyle:Pagetext2 Links*/
#pagetext2 a:link, #pagetext2 a:visited, #pagetext2 a:hover, #pagetext2 a:active
{
  color: #727272;
  text-decoration: none;
}

table.formouter
{
  width: 100%;
}

.formouter .Row
{
  padding-top: 3px;
}

.formouter .Desc1_1, .formouter .Desc1_2, .formouter .Desc2_2, .formouter .Desc1_3, .formouter .Desc2_3, .formouter .Desc3_3, .formouter .Desc1_4, .formouter .Desc2_4, .formouter .Desc3_4, .formouter .Desc4_4
{
  padding-left: 3px;
  text-align: right;
  padding-right: 3px;
  font-weight: bold;
}

.formouter .Desc1_1
{
  width: 50%;
}

.formouter .Content1_1
{
  width: 50%;
}

.formouter .Desc1_2
{
  width: 25%;
}

.formouter .Content1_2
{
  width: 75%;
}

.formouter .Desc2_2
{
  width: 50%;
}

.formouter .Content2_2
{
  width: 50%;
}

.formouter .Desc1_3
{
  width: 17%;
}

.formouter .Content1_3
{
  width: 83%;
}

.formouter .Desc2_3
{
  width: 34%;
}

.formouter .Content2_3
{
  width: 66%;
}

.formouter .Desc3_3
{
  width: 50%;
}

.formouter .Content3_3
{
  width: 50%;
}

.formouter .Desc1_4
{
  width: 13%;
}

.formouter .Content1_4
{
  width: 87%;
}

.formouter .Desc2_4
{
  width: 26%;
}

.formouter .Content2_4
{
  width: 74%;
}

.formouter .Desc3_4
{
  width: 39%;
}

.formouter .Content3_4
{
  width: 61%;
}

.formouter .Desc4_4
{
  width: 50%;
}

.formouter .Content4_4
{
  width: 50%;
}

.formouter .Col1
{
  width: 100%;
}

.formouter .Col2
{
  width: 50%;
}

.formouter .Col3
{
  width: 33%;
}

.formouter .Col4
{
  width: 25%;
}

.formouter .Col5
{
  width: 20%;
}

.formouter td
{
  text-align: left;
}

.formouter input, .formouter textarea, .formouter select
{
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #FFFFFF;
  color: #000000;
  width: 98%;
  text-decoration: none;
  font-weight: normal;
}

.Content2_2 input
{
  width: 94%;
}

.formouter input.button
{
  background-color: #FFFFFF;
  color: #000000;
  width: auto;
  height: 27px;
}

.formouter input.radio
{
  background-color: transparent;
  border-color: none;
  border-style: none;
  border-width: 0px;
  width: auto;
}

.formouter select
{
  width: auto;
}

.ctplitemarea
{
  padding-left: 7px;
  padding-right: 7px;
  width: auto;
}

/*lcstyle:Überschrift 1*/
div.ctplitemarea h1, div.ig001 .heading
{
  margin: 0px;
  padding: 0px;
  font-family: Verdana, sans-serif;
  font-size: 18pt;
  font-weight: normal;
  font-style: italic;
  color: #3b5068;
  display: block;
}

div.routingform .heading
{
  font-size: 16px;
  text-align: center;
}

div.vg001 h1
{
  text-align: center;
}

div.downloadarea
{
  padding-bottom: 10px;
}

.downloadarea td
{
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px black;
}

.downloadarea h1
{
  font-size: 16px;
}

.downloadarea h3
{
  font-size: 13px;
  margin-bottom: 0px;
}

.downloadarea .leadingtext, .downloadarea .trailingtext
{
  margin-top: 10px;
  margin-bottom: 10px;
}

.downloadarea table
{
  width: 100%;
}

.downloadarea td.title
{
  padding-right: 20px;
}

/*lcstyle:Downloadbereich Datum*/
.downloadarea td.datesize
{
  width: 200px;
  text-align: right;
  display: block;
}

.cms200newsletter
{
  padding-left: 32px;
  padding-top: 12px;
}

.cms200newsletter td
{
  padding-bottom: 5px;
  padding-right: 10px;
}

.cms200newsletter table
{
  width: 50%;
  margin-top: 10px;
}

.cms200newsletter td.desc
{
  width: 100px;
}

.cms200newsletter td.field checkboxes label input
{
  text-align: left;
}

td.checkboxes input
{
  width: auto;
  border: none 0px transparent;
}

#searchword
{
  background-color: #FFFFFF;
  height: 18px;
}

#searchbutton
{
  width: auto;
  height: 20px;
}

td.igepcinputcol input, td.igepcinputcol textarea
{
  width: 98%;
}

td.igepcinputcol input.button
{
  width: auto;
}

.required /* Formular */
{
  color: #FF0000;
}

.contentarea /* ua. für Routenplaner */
{
  width: 520px;
  left: 0px;
  height: 425px;
  top: 0px;
}

.success
{
}

.error
{
  color: #CC0000;
}

select
{
  width: auto;
}

#srczip
{
  width: 75px;
}

#srccity
{
  width: 167px;
}

.routingzipcityinput .routingcityinput
{
  width: 164px;
  padding-left: 5px;
}

.routingform .dsttitle
{
  font-weight: bold;
}

.routesubmit
{
  text-align: center;
}

.routesubmit input.button
{
  width: 50%;
}

#tabsMenu
{
  width: 100%;
  height: 100%;
  position: relative;
  margin-bottom: 20px;
}

.menuTab, .menuTabActive
{
  float: left;
  margin-right: 2px;
  height: 25px;
  overflow: hidden;
}

.menuTabActive
{
  height: 24px;
}

.nextLine
{
  clear: both;
  height: 25px;
  overflow: hidden;
}

#tabLine
{
  width: 100%;
  margin-top: -3px;
  height: 3px;
  background-image: url(_lccms_/types/tabs/t_line.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  z-index: 10;
}

.menuTabCenter
{
  float: left;
  height: 20px;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  background-image: url(_lccms_/types/tabs/t_center.gif);
  overflow: hidden;
}

.menuTabActive .menuTabCenter
{
  height: 25px;
  overflow: hidden;
  background-image: url(_lccms_/types/tabs/t_centeractive.gif);
}

#tabsMenu a:link, #tabsMenu a:hover, #tabsMenu a:active, #tabsMenu a:visited
{
  text-decoration: none;
  color: #000;
}

#tabsMenu .menuTabActive .menuTabCenter a:link, #tabsMenu .menuTabActive .menuTabCenter a:hover, #tabsMenu .menuTabActive .menuTabCenter a:active, #tabsMenu .menuTabActive .menuTabCenter a:visited
{
  text-decoration: none;
  color: #fff;
}

.menuTabLeft
{
  float: left;
  width: 7px;
  height: 25px;
  background-image: url(_lccms_/types/tabs/t_left.gif);
}

.menuTabActive .menuTabLeft
{
  background-image: url(_lccms_/types/tabs/t_leftactive.gif);
}

.menuTabRight
{
  float: left;
  width: 9px;
  height: 25px;
  background-image: url(_lccms_/types/tabs/t_right.gif);
}

.menuTabActive .menuTabRight
{
  background-image: url(_lccms_/types/tabs/t_rightactive.gif);
}

.menuTab2Center
{
  float: left;
  height: 20px;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  background-image: url(_lccms_/types/tabs/t2_center.gif);
  overflow: hidden;
}

.menuTabActive .menuTab2Center
{
  background-image: url(_lccms_/types/tabs/t2_centeractive.gif);
  height: 25px;
}

.menuTab2Left
{
  float: left;
  width: 7px;
  height: 25px;
  background-image: url(_lccms_/types/tabs/t2_left.gif);
}

.menuTabActive .menuTab2Left
{
  background-image: url(_lccms_/types/tabs/t2_leftactive.gif);
}

.menuTab2Right
{
  float: left;
  width: 9px;
  height: 25px;
  background-image: url(_lccms_/types/tabs/t2_right.gif);
}

.menuTabActive .menuTab2Right
{
  background-image: url(_lccms_/types/tabs/t2_rightactive.gif);
}

/*CSS_FIXED_END_END*/
